### Method

# EBookContacts PhoneNumber compare

since: 3.8

#### Declaration [src]

    EPhoneNumberMatch
    e_phone_number_compare (
      const EPhoneNumber* first_number,
      const EPhoneNumber* second_number
    )

#### Description [src]

Compares two phone numbers.

Available since: 3.8

#### Parameters

`second_number`

  Type: `EPhoneNumber`

  The second EPhoneNumber to compare.

  The data is owned by the caller of the method.

#### Return value

Type: `EPhoneNumberMatch`

The quality of matching for the two phone numbers.